#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: swagger2
version: 2.2.2
id: swagger2-2.2.2-JYA3OY0ETomH7o1LuC1HF4
key: swagger2-2.2.2-JYA3OY0ETomH7o1LuC1HF4
license: BSD-3-Clause
copyright: (c) 2015-2016, GetShopTV
maintainer: nickolay@getshoptv.com
author: Nickolay Kudasov
homepage: https://github.com/GetShopTV/swagger2
synopsis: Swagger 2.0 data model
description:
    This library is inteded to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.
    .
    The original Swagger 2.0 specification is available at http://swagger.io/specification/.
category: Web, Swagger
abi: 58458318d90c9742f493602724300e50
exposed: True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.ParamSchema
    Data.Swagger.Schema Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions
import-dirs: /usr/lib/ghc-8.4.3/site-local/swagger2-2.2.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/swagger2-2.2.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/swagger2-2.2.2
hs-libraries: HSswagger2-2.2.2-JYA3OY0ETomH7o1LuC1HF4
depends:
    base-4.11.1.0 bytestring-0.10.8.2 containers-0.5.11.0
    template-haskell-2.13.0.0 time-1.8.0.2 transformers-0.5.5.0
    mtl-2.2.2 text-1.2.3.0
    base-compat-batteries-0.10.1-rb6sZC8OgqLYmYRwZasN9
    aeson-1.3.1.1-8tWzppR2fsKDxcbIIp7rEr
    generics-sop-0.3.2.0-5JX38dNigUk7e65oSELmom
    hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg
    http-media-0.7.1.2-2agRPy8NKmR6zMh072NVzf
    insert-ordered-containers-0.2.1.0-Dc2EJ1jNtdnIGcFzVt7uJb
    lens-4.16.1-LDuqR0mbSs76tT8GZiep3F
    network-2.7.0.1-H3G12S9UXc14r49NrCjVOb
    scientific-0.3.6.2-KcBBbCjUUZZKnRSUL2OTul
    transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W
    unordered-containers-0.2.9.0-IEc9LFcTDjK6w3ap4NqwQu
    uuid-types-1.0.3-9IxwX10i8f5KLD3aajZO71
    vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             template-haskell-2.13.0.0=ac7dfd04924d4ebfa90a119ad22a36cc
             time-1.8.0.2=042930fb6746cbaf3bc794f817f8a6b2
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             base-compat-batteries-0.10.1-rb6sZC8OgqLYmYRwZasN9=1eb77d251d03a35d674907100b58de82
             aeson-1.3.1.1-8tWzppR2fsKDxcbIIp7rEr=77daabac6f8529429f3383c2d1a9a953
             generics-sop-0.3.2.0-5JX38dNigUk7e65oSELmom=69b8ea707aa80039da4ef8d7dea33061
             hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg=0f14342a1ffe8710d31657335cf81134
             http-media-0.7.1.2-2agRPy8NKmR6zMh072NVzf=483bd81a950f6e9e13c6265205a34bbd
             insert-ordered-containers-0.2.1.0-Dc2EJ1jNtdnIGcFzVt7uJb=b7532cc25d37d100913aa6e8208e7a64
             lens-4.16.1-LDuqR0mbSs76tT8GZiep3F=da5f2b4d83e676df59b35ce75f013610
             network-2.7.0.1-H3G12S9UXc14r49NrCjVOb=29a1441cc5e4aeb97125018af3ab80ef
             scientific-0.3.6.2-KcBBbCjUUZZKnRSUL2OTul=67146f6b2fe2f883da537f78817eb0dd
             transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W=8fe746d31ebcf312c14c2777ca0f137c
             unordered-containers-0.2.9.0-IEc9LFcTDjK6w3ap4NqwQu=5b052eced98346d45f3db03378f2841d
             uuid-types-1.0.3-9IxwX10i8f5KLD3aajZO71=073bf76fdf6ac46f8363958226adfe9d
             vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq=8ec9732a4c43da9ed60d7a7b8971b540
haddock-interfaces: /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html: /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

